@font-face {
    font-family: "PFDin Cond Pro"; /* Имя шрифта */
    src: url(../fonts/PFDin_Cond_Pro.ttf); /* Путь к файлу со шрифтом */
   }
html body{
  font-size: 18px;
  /*font-family: "PFDin Cond Pro", sans-serif;*/
  font-family: "Ubuntu Condensed";
  max-width: 1920px;
  margin:auto;
  box-shadow: 0px 0px 14px 0px rgba(70, 73, 70, 0.75);
}
header{
  background: url(../images/header-bg.jpg) no-repeat;
  background-size: auto 100%;
  background-position: center;
  color: #163157;
}
.header_container{
	max-width: 1400px;
	margin:auto;
  position: relative;
  overflow: hidden;
}
.header-items{
  overflow: hidden;
  padding: 0.7% 0.7% 0 0.7%;
  margin-bottom: -1.3%;
}
.header-item-wrap{
  margin: 0 3.18%;
  width: 12.4%;
  float: left;
}
.header-item-wrap-1{
  margin-left: 6.3%;
}
.header-item-wrap-2_1,.header-item-wrap-2_2,
.header-item-wrap-4_1,.header-item-wrap-4_2{
  margin: 0;
  width: 100%;
  float: none;
}
.header-item-wrap-2_2,
.header-item-wrap-4_2{
  margin-top: 1.5%;
}
.header-item-wrap-1,.header-item-wrap-3,.header-item-wrap-5{
  margin-top: 10.85%;
}
.header-item{
	position: relative;
	padding-top: 173.2001616534842%;
	background: #4599d3;
  cursor: pointer;
  display: block;
}
.header-item1_1:hover{
  background-image: url(../images/header-img1.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_1:active{
  background-image: url(../images/header-img1-act.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_2:hover{
  background-image: url(../images/header-img2.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_2:active{
  background-image: url(../images/header-img2-act.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_3:hover{
  background-image: url(../images/header-img3.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_3:active{
  background-image: url(../images/header-img3-act.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_4:hover{
  background-image: url(../images/header-img4.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_4:active{
  background-image: url(../images/header-img4-act.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_5:hover{
  background-image: url(../images/header-img5.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item1_5:active{
  background-image: url(../images/header-img5-act.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item2_5:hover{
  background-image: url(../images/header-img6.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item2_5:active{
  background-image: url(../images/header-img6-act.jpg);
  background-size: auto 100%;
  background-position: center;
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item:hover .header-item_left,
.header-item:hover .header-item_right{
  box-shadow: -5px 11px 7px 0px rgba(70, 73, 70, 0.75);
}
.header-item_left,
.header-item_right {
  position: absolute;
  width: 122.4698343051787%;
  height: 70.71%;
  overflow: hidden;
  -webkit-transform: scaleX(0.5774) rotate(45deg);
  -ms-transform: scaleX(0.5774) rotate(45deg);
  transform: scaleX(0.5774) rotate(45deg);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  background: inherit;
  top: 0;
}
.header-item_left:after,
.header-item_right:after {
  content: "";
  position: absolute;
  width: 163.3055201998774%;
  height: 141.4227124876255%;
  -webkit-transform:  rotate(-45deg) scaleX(1.7321) translateX(-25%);
  -ms-transform:      rotate(-45deg) scaleX(1.7321) translateX(-25%);
  transform:          rotate(-45deg) scaleX(1.7321) translateX(-25%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}
.header-item_right:after{
  -webkit-transform:  rotate(-45deg) scaleX(1.7321) translateX(-75%);
  -ms-transform:      rotate(-45deg) scaleX(1.7321) translateX(-75%);
  transform:          rotate(-45deg) scaleX(1.7321) translateX(-75%);
}
.header-item_left {
  left: 0;
}
.header-item_right {
  left: 100%;
}
.header-item_bg{
  position: absolute;
  width: 100%;
  height: 100%;
  background: inherit;
  top: 0;
  left: 0;
}
.header-item_content-wrap{
  position: absolute;
  left:-25%;
  top:50%;
  -webkit-transform:  translateY(-50%);
  -ms-transform:      translateY(-50%);
  transform:          translateY(-50%);
  width: 150%;
  z-index: 2;
}
.header-item_content{
  width: 100%;
  text-align: center;
  font-size: 1.56em;
  text-transform: uppercase;
}
.header-item_content img{
  width: 75%;
  height: auto;
}

.header-item-wrap-2_1 .header-item{
  background: none;
  cursor: default;
}
.header-item-wrap-4_1 .header-item{
  background: none;
  cursor: default;
}
.header-item-wrap-4_1 .header-item:hover,
.header-item-wrap-2_1 .header-item:hover,
.header-item-wrap-4_1 .header-item:hover .header-item_left:after,
.header-item-wrap-2_1 .header-item:hover .header-item_left:after,
.header-item-wrap-4_1 .header-item:hover .header-item_right:after,
.header-item-wrap-2_1 .header-item:hover .header-item_right:after
{
  background: rgba(255,255,255,.4);
}

.header-item-wrap-4_1 .header-item_right,
.header-item-wrap-4_1 .header-item_left,
.header-item-wrap-2_1 .header-item_right,
.header-item-wrap-2_1 .header-item_left{
  background: none;
  cursor: default;
}
.header-item-wrap-4_1 .header-item_left:after,
.header-item-wrap-2_1 .header-item_left:after {
  content: "";
  position: absolute;
  width: 40.82638005%;
  height: 141.4227124876255%;
  -webkit-transform:  rotate(-45deg) scaleX(1.7321) translateX(-100%);
  -ms-transform:      rotate(-45deg) scaleX(1.7321) translateX(-100%);
  transform:          rotate(-45deg) scaleX(1.7321) translateX(-100%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: none;
}
.header-item-wrap-4_1 .header-item_right:after,
.header-item-wrap-2_1 .header-item_right:after {
  content: "";
  position: absolute;
  width: 40.82638005%;
  height: 141.4227124876255%;
  -webkit-transform:  rotate(-45deg) scaleX(1.7321) translateX(0%);
  -ms-transform:      rotate(-45deg) scaleX(1.7321) translateX(0%);
  transform:          rotate(-45deg) scaleX(1.7321) translateX(0%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: none;
}
.header-item-wrap-2_1 .header-item:hover{
  background-image: none;
  background-size: auto 100%;
  background-position: center;
  box-shadow: none;
}
.header-item-wrap-2_1 .header-item:hover .header-item_left,
.header-item-wrap-4_1 .header-item:hover .header-item_left,
.header-item-wrap-2_1 .header-item:hover .header-item_right,
.header-item-wrap-4_1 .header-item:hover .header-item_right{
  box-shadow: none;
}
.header-item a{
  font-size: 0.79em;
  color: #0040c3;
  text-decoration: underline;
}
.header_slog{
  position: absolute;
  bottom: 2.4em;
  width: 24%;
  left: 38%;
  text-align: center;
  font-size: 2em;
}
.container{
  max-width: 1200px;
  margin: auto;
  position: relative;
}
h1{
  font-size: 3.33em;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
}
h2{
  font-weight: normal;
  text-align: center;
}
.page1{
  position: relative;
 
}
.page1_fon{
  background: #146c93;
  background: -moz-linear-gradient(top, #146c93 0%, #fff 80%);
  background: -webkit-linear-gradient(top, #146c93 0%, #fff 80%);
  background: -o-linear-gradient(top, #146c93 0%, #fff 80%);
  background: -ms-linear-gradient(top, #146c93 0%, #fff 80%);
  background: linear-gradient(top, #146c93 0%, #fff 80%);
  z-index: -2;
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
}
.page1-paral{
  background: url(../images/fon-paral.png) no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
  top: 0;
  left: 0;
}
.page1_h1{
  color: #e8f1f5;
  font-size: 3.33em;
  padding: 1.3em 0 0.5em;
}
.page1_h2{
  font-size: 1.33em;
  color: white;
}
.page1-items{
  overflow: hidden;
  padding: 7.4% 0% 21% 0%;
}
.page1-item-wrap{
  margin: 0 1.9%;
  width: 20.25%;
  float: left;
}
.page1-item-wrap-1{
  margin-left: 3.7%;
}
.page1-item-wrap-1,.page1-item-wrap-3{
  margin-top: 6.3%;
}
.page1-item{
  position: relative;
  padding-top: 59.26%;
  background: white;
  cursor: pointer;
  box-sizing:border-box;
  border-top: 1px solid #e8f1f5;
  border-bottom: 1px solid #e8f1f5;
}
.page1-item-button:hover{
  background: #468bb7;
  box-shadow: inset 0 5px 5px rgba(70, 73, 70, 0.75);
}
.page1-item-button.active{
  background: #196895;
  box-shadow: inset 0 5px 5px rgba(70, 73, 70, 0.75);
}
.page1-item-button.active .page1-item_content,
.page1-item-button:hover .page1-item_content{
  color: white;
}
.page1-item-button.active .page1-item_left,
.page1-item-button:hover .page1-item_left{
  box-shadow: inset 11px 0px 5px -5px rgba(70, 73, 70, 0.75);
}
.page1-item-button.active .page1-item_right,
.page1-item-button:hover .page1-item_right{
  box-shadow: inset 0px 11px 5px -5px rgba(70, 73, 70, 0.75);
}
.page1-item_left,
.page1-item_right {
  position: absolute;
  width: 42.1%;
  height: 70.71%;
  overflow: hidden;
  -webkit-transform: scaleX(0.5774) rotate(45deg);
  -ms-transform: scaleX(0.5774) rotate(45deg);
  transform: scaleX(0.5774) rotate(45deg);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  background: inherit;
  top: -2px;
  
}
.page1-item_left:after,
.page1-item_right:after {
  content: "";
  position: absolute;
  width: 163.3055201998774%;
  height: 141.4227124876255%;
  -webkit-transform:  rotate(-45deg) scaleX(1.7321) translateX(-25%);
  -ms-transform:      rotate(-45deg) scaleX(1.7321) translateX(-25%);
  transform:          rotate(-45deg) scaleX(1.7321) translateX(-25%);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}
.page1-item_right:after{
  -webkit-transform:  rotate(-45deg) scaleX(1.7321) translateX(-75%);
  -ms-transform:      rotate(-45deg) scaleX(1.7321) translateX(-75%);
  transform:          rotate(-45deg) scaleX(1.7321) translateX(-75%);
}
.page1-item_left {
  left: 0;
  border-bottom: 2px solid white;
  border-left: 2px solid white;
}
.page1-item_right {
  left: 100%;
  border-top: 2px solid white;
  border-right: 2px solid white;
}
.page1-item_content-wrap{
  position: absolute;
  left:0;
  top:50%;
  -webkit-transform:  translateY(-50%);
  -ms-transform:      translateY(-50%);
  transform:          translateY(-50%);
  width: 100%;
}
.page1-item_content{
  width: 100%;
  text-align: center;
  font-size: 1.22em;
  text-transform: uppercase;
}
.page1-item-2_2, .page1-item-2_3, .page1-item-2_4{
  position: relative;
  background: #dadfe0;
  margin-top: 2%;
  border: none;
  padding-top: 173.2001616534842%;
  cursor: default;
  color: #0a3a7b;
}
.page1-item-wrap2_2, .page1-item-2_3-wrap, .page1-item-2_4-wrap{
  width: 0;
  position: absolute;
  top:50%;
  left:50%;
  z-index: 1;
  -webkit-transform:  translateY(-50%) translateX(-50%);
  -ms-transform:      translateY(-50%) translateX(-50%);
  transform:          translateY(-50%) translateX(-50%);
  -webkit-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -o-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.page1-item-wrap2_2.active, .page1-item-2_3-wrap.active, .page1-item-2_4-wrap.active{
  width: 100%;
  position: absolute;
  top:50%;
  left:50%;
  -webkit-transform:  translateY(-50%) translateX(-50%);
  -ms-transform:      translateY(-50%) translateX(-50%);
  transform:          translateY(-50%) translateX(-50%);
}
.page1-item-wrap2_2-bounce{
  position: relative;
  padding-top: 173.2001616534842%;
}
.page1-item-2_3-wrap-bounce{
  position: absolute;
  padding-top: 173.2001616534842%;
  width: 100%;
  top: 50.5%;
  left: 151.3%;
}
.page1-item-2_4-wrap-bounce{
  position: absolute;
  padding-top: 90%;
  width: 52.26%;
  left: 127%;
  top: -27.5%;

}
.page1-item-2_2 .page1-item_left,
.page1-item-2_2 .page1-item_right,
.page1-item-2_3 .page1-item_left,
.page1-item-2_3 .page1-item_right,
.page1-item-2_3 .page1-item_left,
.page1-item-2_3 .page1-item_right {
  width: 122.4698343051787%;
  height: 70.71%;
  border: none;
  top:0;
}
.page1-item-2_3{
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin:0;
  background: white;
}
.page1-item-2_4{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
}
.page1-item-2_3 .page1-item_content-wrap{
  height: 100%;
  width: 136%;
  left: -18%;
}
.page1-item-2_3 .page1-item_content{
  height: 60% !important;
  margin-top: 26%;
  overflow: hidden;
  font-size: 1em;
  text-align: center;
  text-transform: none;
}
.page1-item-2_4 .page1-item_content {
    height: 90% !important;
    margin-top: 5%;
    overflow: hidden;
    border-radius: 22%;
    font-size: 0.89em;
    text-align: center;
    text-transform: none;
}
.page1-item-2_4 .page1-item_content p {
    margin-top: 6%;
}
.page1-item_content-slider{
  width: 700%;
  height: 100%;
  margin-left: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.page1-item_content-slide{
  width: 14.285%;
  height: 100%;
  position: relative;
  float: left;
}
.page1-item .page1-item_content-slide img{
  width: 43.083639705%;
  height: 32.828282828%;
}
.page1-item-2_4-bt{
  font-size: 1.88em;
  font-weight: bold;
  position: absolute;
  bottom: 7%;
  width: 100%;
}

.page1-item-2_3 .columns{
  width: 200%;
  height: 100%;
  -webkit-column-count: 2; 
  -moz-column-count:2;
  column-count:2;
  margin-left:0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
/*Animation*/
.page1-item img {
  opacity: 1;
  /*-webkit-transition: opacity .2s ease-out;
  -moz-transition: opacity .2s ease-out;
  -o-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;*/
}
.page1-item img.active{
   opacity: .3;
}
/*End Animation*/
.page2{
  background: url(../images/page2-bg.png) no-repeat;
  background-size: auto 100%;
  background-position: center;
  overflow: hidden;
  position: relative;
}
.projects{
  background: url(/images/projects/border-slider-big3.png) no-repeat;
  background-size: auto 100%;
  background-position: center;
  overflow: hidden;
  position: relative;  
}
.projects-top {
    background: url(/images/projects/border-slider3.png);
    width: 171%;
    height: 108%;
    position: absolute;
    background-size: 100% 100%;
    z-index: 0;
    bottom: -4%;
    left: -35%;
    background-position: center;
    background-repeat: no-repeat;
}
.page2_h1, .page02_h1{
  color: #196895;
  font-size: 3.33em;
  padding: 0.5em 0;
}
.page2-item-wrap{
  width: 21.12%;
  margin-left: 11%;
}
.page2-item-wrap .page2-item-wrap{
  width: 93.82%;
  margin: 0;
  left: 3.09%;
  position: absolute;
  top: 3%;
}
.page2-item-wrap .header-item_left{
}
.page2-item-wrap .header-item_right{
 color: #5bbb47;
}
.page2-item-wrap .header-item{
  background: #d9e9ed;
  cursor: default;
}
.page2-item-wrap .header-item-0{
  background: #5bbb47;
  cursor: default;
}
.page2-item-wrap .header-item:before{
  content: "";
  position: absolute;
  width: 106%;
  height: 100%;
  left: -3%;
  top:-13px;
}
.page2-item-wrap .header-item:hover{
  background: #d9e9ed;
  box-shadow: none;
}
.page2-item-wrap .header-item-0:hover{
  background: #5bbb47;
  box-shadow: none;
}
.page2-item-wrap .header-item:hover .header-item_left{
  box-shadow: none;
}
.page2-item-wrap .header-item:hover .header-item_right{
  box-shadow: none;
}
.page2_text-cont{
  position: absolute;
  width: 43.75%;
  height: 80%;
  top:10%;
  right: 10.83%;
  overflow: hidden;
  color: #0f2f59;
}
.page2_text{
  width: 200%;
  height: 100%;
  -webkit-column-count: 2; 
  -moz-column-count:2;
  column-count:2;
   margin-left:0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.page2 ul li{
  list-style-position: inside;
}
.page2_text-btn{
  position: absolute;
  top:37.5%;
  height: 24.887892376%;
  width: 3.66666666667%;
  right: 4%;
  background: url(../images/next-btn.png) no-repeat;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  opacity: 0.7;
}
.page2_text-btn:hover{
  opacity: 1;
}
.page2_text-btn-prev{
  -webkit-transform:  rotate(-180deg);
  -ms-transform:      rotate(-180deg);
  transform:          rotate(-180deg);
  opacity: 0;
}
.page2_text-btn-next{
  -webkit-transform:  rotate(0deg);
  -ms-transform:      rotate(0deg);
  transform:          rotate(0deg);
}
.page2_text-btn-next.prev{
 -webkit-transform:  rotate(-180deg);
  -ms-transform:      rotate(-180deg);
  transform:          rotate(-180deg);
}
.page2-item-wrap .header-item .page1-item_content-wrap{
  height: 100%;
  width: 136%;
  left: -18%;
}
.page2-item-wrap .header-item .page1-item_content{
  height: 70% !important;
  margin-top: 34%;
  overflow: hidden;
  font-size: 1.22em;
  text-align: center;
  text-transform: uppercase;
  color: #146c93;
}
.page2-item-wrap .header-item .page22-item_content{
  margin-left: -25%;
  width: 160%;
  overflow: hidden;
  font-size: 1.22em;
  text-align: center;
  text-transform: uppercase;
  color: #146c93;
}
.page2-item_content-slider{
  width: 400%;
  height: 100%;
  margin-left: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.page02-item_content-slider{
  width: 500%;
  height: 100%;
  margin-left: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.page2-item_content-slide{
  width: 25%;
  height: 100%;
  position: relative;
  float: left;
}
.page02-item_content-slide{
  width: 20%;
  height: 100%;
  position: relative;
  float: left;
}

.page1-item-2_2 .page1-item_content-wrap,
.page1-item-2_2 .page1-item_content{
  height: 100%;
}
.page1-item_part{
  position: absolute;
  width: 134.156%;
}
.page1-item_part img{
  width: 100%;
  height: auto;
}
.page1-item_part1_4{
  bottom: 15%;
  left: -30%;
}
.page1-item_part1_3{
  bottom: 24%;
  left: -21%;
}
.page1-item_part1_2{
  bottom: 39%;
  left: -13%;
}
.page1-item_part1_1{
  bottom: 56.5%;
  left: -5%;
}
.page1-item_part2_4{
  bottom: 16.3%;
  left: -30%;
}
.page1-item_part2_3{
  bottom: 25.3%;
  left: -21%;
}
.page1-item_part2_2{
  bottom: 40.6%;
  left: -13%;
}
.page1-item_part2_1{
  bottom: 55.5%;
  left: -5%;
}
.page1-item_part3_4{
  bottom: 23%;
  left: -20%;
}
.page1-item_part3_3{
  bottom: 32%;
  left: -11%;
}
.page1-item_part3_2{
  bottom: 48%;
  left: -11%;
}
.page1-item_part3_1{
  bottom: 51.5%;
  left: -12%;
}
.page1-item_part4_4{
  bottom: 23%;
  left: -25%;
}
.page1-item_part4_3{
  bottom: 32%;
  left: -16%;
}
.page1-item_part4_2{
  bottom: 47%;
  left: -8%;
}
.page1-item_part4_1{
  bottom: 52.5%;
  left: -7%;
}
.part-plus{
  position: absolute;
  width: 0;
  z-index: 2;
  margin-left:5.2%;
  margin-right: 5.2%;
  transform: translateY(-50%);
  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.part-plus.active{
  transform: translateY(0);
  margin: 0%;
  width: 10.4%;
}
.part1_1-plus{
  right: -3%;
  bottom: 28%;
  z-index: 10;
}
.part1_2-plus,.part2_2-plus{
  left: -4%;
  bottom: 51%;
  z-index: 1;
  z-index: 10;
}
.part1_3-plus{
  left: 30%;
  bottom: 13%;
  z-index: 10;
}
.part1_4-plus{
  left: -4%;
  bottom: 49%;
  z-index: 10;
}
.part3_2-plus{
    left: 10%;
    bottom: 63%;
    z-index: 10;
}
.part4_2-plus {
    left: -4%;
    bottom: 45%;
    z-index: 10;
}
.part-plus_desk{
  position: absolute;
  background: #e8f1f5;
  border: 1px solid white;
  padding: 7px 14px;
  left:50%;
  -webkit-transform:  translateX(-50%);
  -ms-transform:      translateX(-50%);
  transform:          translateX(-50%);
  bottom: 100%;
  z-index: 10;
  text-transform: none;
  min-width: 780%;
  color: #2a4d85;
  left: -99999px;
}
.part-plus:hover .part-plus_desk{
  left: 50%;
}
.page3.active{
  background: url(../images/page3-bg.jpg) no-repeat;
  background-size: auto 100%;
  background-position: center;
}
.paral.active{
  background: url(../images/page3-bg.jpg) no-repeat;
  background-size: auto 100%;
  background-position: center;
}
#dragwrapper{
  top:0 !important;
}
.page3_box-wrap{
  margin: 0 0 0 10.2%;
  width: 85%;
  padding-top: 75%;
  position: relative;
}
.page3_box-dragwrap{
  position: absolute;
  width: 91.4%;
  left:1.5%;
}
.page3_box{
  position: absolute;
  bottom: 10%;
}
.page3_box:after{
  content: '';
  position: absolute;
  width: 91.4%;
  height: 1.14%;
  top:121.94%;
  background: red;
  left:1.5%;
  background: #35b6d8;
  background: -moz-linear-gradient(left, #ffca12 0%, #35b6d8 100%);
  background: -webkit-linear-gradient(left, #ffca12 0%, #35b6d8 100%);
  background: -o-linear-gradient(left, #ffca12 0%, #35b6d8 100%);
  background: -ms-linear-gradient(left, #ffca12 0%, #35b6d8 100%);
  background: linear-gradient(left, #ffca12 0%, #35b6d8 100%);
}
.balinks{
  text-transform: uppercase;
}
#showleft img{
  height: 1.46em;
  vertical-align: middle;
  margin-left: .3em;
}
#showright img{
  height: 1.07em;
  vertical-align: middle;
  margin-right: .3em;
}
.page4_h1{
  color: #196895;
  font-size: 3.33em;
  padding: .5em 0 .55em;
}
.page4{
  background: white;
  padding-top: 7.33em;
}
.page4-block{
  background: url(../images/page4-bg.jpg) no-repeat;
  background-size: auto 100%;
  background-position: center;
  overflow: hidden;
  position: relative;
}
.page4-button1{
  position: absolute;
  left:4.2%;
  top: 8%;
  background: url(../images/page4-part1.png) no-repeat;
  background-size: 100% auto;
  width: 35.166666666%;
  padding-top: 11.79%;
  cursor: pointer;
}
.page4-button2{
  position: absolute;
  left: 0.3%;
  top: 36.5%;
  background: url(../images/page4-part2.png) no-repeat;
 background-size: 100% auto;
  width: 43%;
  padding-top: 11.86%;
  cursor: pointer;
}
.page4-button3{
  position: absolute;
  left: 0.3%;
  top: 65%;
  background: url(../images/page4-part3.png) no-repeat;
  background-size: 100% auto;
  width: 43%;
  padding-top: 11.79%;
  cursor: pointer;
}
.page4-button-text{
  position: absolute;
  width: 100%;
  text-align: center;
  top:50%;
  color: white;
  text-transform: uppercase;
  font-size: 1.22em;
  -webkit-transform:  translateY(-50%);
  -ms-transform:      translateY(-50%);
  transform:          translateY(-50%);
}
.page4-button1:hover{
  background: url(../images/page4-part1-hov.png) no-repeat;
  background-size: 100% auto;
}
.page4-button1.active{
  background: url(../images/page4-part1-act.png) no-repeat;
  background-size: 100% auto;
}
.page4-button2:hover{
  background: url(../images/page4-part2-hov.png) no-repeat;
  background-size: 100% auto;
}
.page4-button2.active{
  background: url(../images/page4-part2-act.png) no-repeat;
  background-size: 100% auto;
}
.page4-button3:hover{
  background: url(../images/page4-part3-hov.png) no-repeat;
  background-size: 100% auto;
}
.page4-button3.active{
  background: url(../images/page4-part3-act.png) no-repeat;
  background-size: 100% auto;
}
.page-height{
  padding-top: 44.2%;
}
.page4-slider{
  position: absolute;
  top: 0;
  width: 100%;
  height: 300%;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.page4-slider ul li{
  list-style-position: inside;
  margin:.25em;
}
.page4-slider .page4-slide2 ul li,
.page4-slider .page4-slide3 ul li{
  margin:.5em;
}
.page4-slide2 .page4_text-cont, .page4-slide3 .page4_text-cont{
  padding: 2em 0;
  box-sizing:border-box;
}
.page4-slider .page2_text-btn {
    top: 39.5%;
    height: 21%;
}
.page4-slide1,.page4-slide2,.page4-slide3{
  height: 33.33%;
  overflow: hidden;
  position: relative;
 
}
.page4_text-cont{
    position: absolute;
    width: 42.75%;
    height: 96%;
    top: 2%;
    right: 12.5%;
    overflow: hidden;
    color: #0f2f59;
    font-size: .97em;
}
.page5{
  padding-top: 1em;
  background: -moz-linear-gradient(top, #fff 0%, #efedf1 30%, #efedf1 100%);
  background: -webkit-linear-gradient(top, #fff 0%, #efedf1 30%, #efedf1 100%);
  background: -o-linear-gradient(top, #fff 0% #efedf1 30%,, #efedf1 100%);
  background: -ms-linear-gradient(top, #fff 0%, #efedf1 30%, #efedf1 100%);
  background: linear-gradient(top, #fff 0%, #efedf1 30%, #efedf1 100%);
}
.page5_h1{
  color: #196895;
  font-size: 3.33em;
  padding: .5em 0 0.43em;
}
.page5-items{
  overflow: hidden;
  padding-bottom: 6%;
}

.page5-items .page1-item{
  background: #89a7b4;
}
.page5-items .page1-item-button{
  padding-top: 38%;
}
.page5-items .page1-item-button.active{
  background: #196895;
}
.page5-items .page1-item-button:hover{
  background: #4c94b4;
}
.page5-items .page1-item-wrap{
  margin: 0 5.2%;
  width: 19.8%
}
.page5-items .page1-item-wrap-1, 
.page5-items .page1-item-wrap-3
{
  margin-top: 0;
}
.page5-items .page1-item-wrap-1{
  margin-left: 10%;
}
.page5-items .page1-item_left, .page5-items .page1-item_right {
  width: 27.1%;
}
.page5-item-button-3_2, .page5-item-button-1_2{
  margin-top: 6%;
}
.page5-item-button .page1-item_content{
  color: white;
}
.page5-items .page5-item-text {
  padding-top: 173.2001616534842%;
  background: #e9f3f5;
  text-align: center;
}
.page5-items .page5-item-text .page1-item_content{
   text-align: center;
}
.page5-items .page5-item-info{
  padding-top: 173.2001616534842%;
  background: #d9dada;
}
.page5-item-text .page1-item_left, .page5-item-text .page1-item_right,
.page5-item-info .page1-item_left, .page5-item-info .page1-item_right {
  width: 122.4698343051787%;
  height: 70.71%;
}
.page5-item-wrap1_3-bounce,
.page5-item-wrap2_1-bounce,
.page5-item-wrap2_2-bounce,
.page5-item-wrap3_3-bounce{
  padding-top: 173.2001616534842%;
  position: relative;
  margin-top: 7%;
}
.page5-item-wrap2_1-bounce{
  margin-top: 0;
}
.page5-item-wrap1_3,
.page5-item-wrap2_1,
.page5-item-wrap2_2,
.page5-item-wrap3_3{
position: absolute;
    top: 0;
    width: 100%;
}
.page5-item-wrap1_3,
.page5-item-wrap2_1,
.page5-item-wrap2_2,
.page5-item-wrap3_3{
  width: 0;
  position: absolute;
  top:50%;
  left:50%;
  -webkit-transform:  translateY(-50%) translateX(-50%);
  -ms-transform:      translateY(-50%) translateX(-50%);
  transform:          translateY(-50%) translateX(-50%);
  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -o-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.page5-item-wrap1_3.active,
.page5-item-wrap2_1.active,
.page5-item-wrap2_2.active,
.page5-item-wrap3_3.active{
  width: 100%;
  position: absolute;
  top:50%;
  left:50%;
  -webkit-transform:  translateY(-50%) translateX(-50%);
  -ms-transform:      translateY(-50%) translateX(-50%);
  transform:          translateY(-50%) translateX(-50%);
}
.page5-item-info{
  background: #d9dada;
  cursor: default;
}
.page5-item-info .page1-item_content-wrap{
  width: 150%;
  left: -25%;
  overflow: hidden;
}
.page5-item-info .page1-item_left,
.page5-item-info .page1-item_right,
.page5-item-text .page1-item_left,
.page5-item-text .page1-item_right{
  box-shadow: none;
  border: none;
  top: 0;
}
.page5-item-info .page1-item_left:after, .page5-item-info .page1-item_right:after,
.page5-item-text .page1-item_left:after, .page5-item-text .page1-item_right:after {
   background: inherit;
}
.page5-ice-img{
  width: 99%;
  margin: 14% 0 9% 0;
  text-align: center;
}
.page5-item-text{
  cursor: default;
}
.page5-item-text .page5-columns{
  width: 200%;
  height: 100%;
  -webkit-column-count: 2; 
  -moz-column-count:2;
  column-count:2;
  margin-left:0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.page5-item-text .page1-item_content-wrap{
  height: 100%;
  width: 136%;
  left: -18%;
}
.page5-item-text .page1-item_content{
  height: 60% !important;
  margin-top: 28%;
  overflow: hidden;
  font-size: 1em;
  text-align: left;
  text-transform: none;
  color: #0a3a7b;
}

/* Картинки */
.page5-items  .page5-item-bg1_1{
  background: url(../images/page4-img1_1.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg1_2{
  background: url(../images/page4-img1_2.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg1_3{
  background: url(../images/page4-img1_3.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg2_1{
  background: url(../images/page4-img2_1.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg2_2{
  background: url(../images/page4-img2_2.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg2_3{
  background: url(../images/page4-img2_3.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg3_1{
  background: url(../images/page4-img3_1.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg3_2{
  background: url(../images/page4-img3_2.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg3_3{
  background: url(../images/page4-img3_3.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg4_1{
  background: url(../images/page4-img4_1.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg4_2{
  background: url(../images/page4-img4_2.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.page5-items  .page5-item-bg4_3{
  background: url(../images/page4-img4_3.jpg) no-repeat;
  background-position: center;
  background-size: auto 100%;
}


.page6{
  padding-top: 3.33em;
  background: -moz-linear-gradient(top, #efedf1 0%, rgba(0,0,0,0) 30%);
  background: -webkit-linear-gradient(top, #efedf1 0%, rgba(0,0,0,0) 30%);
  background: -o-linear-gradient(top, #efedf1 0%, rgba(0,0,0,0) 30%);
  background: -ms-linear-gradient(top, #efedf1 0%, rgba(0,0,0,0) 30%);
  background: linear-gradient(top, #efedf1 0%, rgba(0,0,0,0) 30%);
  background-size: cover;
  background-position: bottom center;
}
.page6-paral{
    background: url(../images/page6-bg.jpg) no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: -10;
    top: 0;
    left: 0;
}
.page6_h1{
  color: #196895;
  font-size: 3.33em;
  padding: 0.5em 0 0.6em;
}
.page6_input-wrap{
  width: 25%;
  margin: auto;
  margin-top: 10px;
}
.page6_input-left,
.page6_input-right{
  position: absolute;
  width: 13%;
  height: 70.71%;
  overflow: hidden;
  -webkit-transform: scaleX(0.5774) rotate(45deg);
  -ms-transform: scaleX(0.5774) rotate(45deg);
  transform: scaleX(0.5774) rotate(45deg);
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  background: inherit;
  top: 0;
}
.page6_input-right{
 left: 100%;
}
.page6-hexagon{
  position: relative;
  padding-top:18.33%;
  background: white;
}
.page6-hexagon-2{
  margin-top: 3%;
}
.page6_input, .page6_btn{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  border: none;
  color: #186896;
  font-size: 1.11em;
  box-sizing: border-box;
  padding-left: 5px;
}
.page6_btn{
  text-align: center;
  text-transform: uppercase;
  color: white;
  background: #196895;
}
input[type="text"]:focus { 
  outline: none; 
}
.page6_textarea{
  width: 53.33%;
  height: 18.17em;
  border: none;
  box-sizing;boreder-box;
  margin: 1% auto 0 auto;
  display: block;
  padding: 5px 10px;
}
.page6-hexagon-blue{
  background:#196895;
}
.page6-hexagon-blue:hover,
.page6-hexagon-blue:hover .page6_btn{
  background:#0b6395;
}
.page6-hexagon-blue:active,
.page6-hexagon-blue:active .page6_btn{
  background:#005185;
}

button:focus{
  outline: none; 
}
footer{
  margin: 5% 0 0 0;
}
.footer-items{
  overflow: hidden;
}
.footer-items .header-item-wrap{
  width: 6.5%;
  margin: 0 1.7%;
}
.footer-items .header-item-wrap-1,
.footer-items .header-item-wrap-3,
.footer-items .header-item-wrap-5{
  margin-top: 0;
}
.footer-items .header-item-wrap-6,
.footer-items .header-item-wrap-4,
.footer-items .header-item-wrap-2{
  margin-top: 5.8%;
}
.footer-items .header-item-wrap-1{
  margin-left: 4%;
}
.footer-items .header-item_content{
  font-size: 0.72em;
}
.footer-items .header-item-wrap-6 .header-item{
  width: 488%;
  background: rgba(117,211,97,1);
  color: #196895;
  text-transform: none;
  cursor: default;
}
.footer-items .header-item-wrap-6 .header-item_content{
  color: #196895;
  text-transform: none;
  font-size: 1.1em;
}
.footer-items .header-item-wrap-6 .header-item_left, 
.footer-items .header-item-wrap-6 .header-item_right {
    width: 25.0962775216%;
}
.footer-items .header-item,
.footer-items .header-item:hover .header-item_left, 
.footer-items .header-item:hover .header-item_right{
  box-shadow: none;
}
.next-button,.prev-button{
  position: absolute;
  top:36.785%;
  height: 26.43%;
  width: 13.12%;
  cursor: pointer;
}
.prev-button{
  right:106%;
  background: url(../images/prev-btn.png) no-repeat;
  background-size: contain;
  opacity: 0.7;
}
.next-button{
  left: 106%;
  background: url(../images/next-btn.png) no-repeat;
  background-size: contain;
  opacity: 0.7;
}
.prev-button:hover{
  opacity: 1;
}
.next-button:hover{
  opacity: 1;
}
.prev-button.disable{
  background: url(../images/prev-btn-dis.png) no-repeat;
  background-size: contain;
  cursor: default;
  opacity: 1;
}
.next-button.disable{
  background: url(../images/next-btn-dis.png) no-repeat;
  background-size: contain;
  cursor: default;
  opacity: 1;
}
.up{
  position: fixed;
  display: block;
  bottom: 10%;
  opacity: 0;
  right: 9999px;
  -webkit-transition: opacity .3s ease-out;
  -moz-transition: opacity .3s ease-out;
  -o-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out;
  width: 5em;
  z-index: 100;
}
.up img{
  width: 100%;
  height: auto;
}
.up.active{
  right: 5%;
  opacity: .7;
}
.up:hover{
  opacity: 1;
}
.modal_form{
  position: fixed;
  height: 100%;
  width: 100%;
  top:0;
  left:0;
  background: rgba(255,255,255,0.75);
  z-index: 10;
  color: white;
  overflow: auto;
}
.modal_form-block{
  position: relative;
  width: 330px;
  max-width: 47%;
  background: url(../images/form-fon.jpg);
  background-size: cover;
  margin:auto;
  margin-top:50px;
  box-sizing:border-box;
}
.modal_form-close{
  position: absolute;
  right: -46px;
  top: -13px;
  height: 26px;
  width: 30px;
  background: url(../images/cross.png);
  cursor: pointer;
}
.page5-item-bg2_2{
  cursor: pointer;
}
.loupe{
  position: absolute;
  top:0;
  width: 100%;
  height: 100%;
  background: url(../images/loupe.png) no-repeat;
  background-position: center;
  background-size: 50% auto;
  opacity: .6;
}
.page1-item:hover .loupe{
  opacity: .8;
}
.kreado_href{
  font-size: 0.8em;
  color:white;
  display: block;
  position: absolute;
  right: 2%;
  bottom: 25%;
}
.kreado_href span{
  color: #e0445e;
}

@media only screen and (max-width : 960px) {
  #dragwrapper{
    display: none;
  }
  .page3_box:after{
    display: none;
  }
  
  div.balinks{
    width: 50% !important;
    margin-left:33%;
  }
  .page6{
    background: url(../images/page6-bg.jpg) no-repeat;
    background-size: cover;
    background-position: bottom center;
  }
  .header-item .header-item_content span,
  .page1-item-button .page1-item_content span,
  .page4-button-text span{
    text-decoration: underline;
  }
  .header-item-wrap-4_1 .header-item .header-item_content span,
  .header-item-wrap-6 .header-item .header-item_content,
  .page1-item-button .page1-item_content sup{
    text-decoration: none;
  }
 .page1-paral{
    display: none !important;
  }
  
}